:root {
    --color-corporatiu: #b6c202;
    --fs-titols-seccions: clamp(2rem, 0.8032rem + 5.1064vw, 4.25rem);
}

body {
    font-family: var(--font_bdogrotesk);
}

h1, h2, h3, h4, h5, h6 {
    font-family: inherit;
}

.offcanvas-overlay.overlay-open {
    opacity: 0.5;
    visibility: visible;
}

.side-info.info-open {
    opacity: 1;
    transform: translateX(0);
}

.normal-logo {
    min-width: 250px;
}

.header-area-5 {
    position: sticky;
    background-color: white;
}

.header-area-5 .main-menu li a:hover {
    color: var(--color-corporatiu);
}

@media (max-width: 575px) {
    .offset-logo {
        width: 220px;
    }
}

.offset-logo img {
    max-width: 220px;
}

.rr-btn {
    background-color: var(--color-corporatiu);
    text-transform: none;
    line-height: 115%;
}

.rr-btn .btn-wrap .text-one {
    color: black;
}

.header__button .rr-btn {
    padding: 16px 28px;
    font-size: 16px;
    letter-spacing: -0.04em;
}

.hero-video img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;

    /* @media (max-width: 574px) {
        max-width: 100%;
    } */
}

.hero-area-5 .section-content {
    display: flex;
    flex-direction: column;

    .text-btn-wrapper {
        margin-top: auto;
    }
}

.blog-area .section-title,
.blog-area-2 .section-title,
.service-area-service-page .section-title,
.work-details-area .section-title {
    max-width: 65ch;
    font-size: var(--fs-titols-seccions);
    /* line-height: 1; */
    letter-spacing: -0.05em;
}

.blog-area .blog {
    height: 100%;
}

.service-area-service-page .section-title-wrapper,
.blog-area-2 .section-title-wrapper,
.work-details-area .section-title-wrapper {
    display: block;
}

.service-area-service-page .section-header {
    border: none;
    padding-top: initial;
}

.services-wrapper-1 .service-box {
    grid-template-columns: 1fr 2fr;

    .service-list {
        transition: opacity 0.3s ease;
    }

    .title {
        transition: 0.3s ease;
    }

    &:hover {
        .service-list {
            opacity: 0.7;
        }

        .title {
            color: var(--color-corporatiu);
        }
    }

    @media (max-width: 575px) {
        grid-template-columns: repeat(1, 1fr);
    }
}

.services-wrapper-1 .service-box .count .number {
    font-size: 1.25rem;
    opacity: 0.7;
}

.swiper-wrapper {
    align-items: center;
}

.sponsor-section .container {
    border-top: 1px solid var(--border);
    border-bottom: 1px solid var(--border);
}

.sponsor-section .title {
    color: var(--color-corporatiu);
    text-transform: uppercase;
}

.sponsor-item img {
    max-height: 85px;
    max-width: 110px;
}

.blog-area-2 .section-header {
    border-top: none;
    padding-top: 0;
}

.blog-area-2 .blogs-wrapper-box {
    margin-top: 4em;

    @media (max-width: 575px) {
        margin-top: 0;
    }
}

.blog-area-2 .blogs-wrapper>*:nth-child(1), .blog-area-2 .blogs-wrapper>*:nth-child(2) {
    grid-column: span 3;
}

.blog-area-2 .blog:before {
    left: -10%;
}

@media only screen and (max-width: 991px) {
    .services-wrapper-1 .service-box .content .title {
        line-height: 130%;
    }
}

@media only screen and (max-width: 1199px) {
    .blog-area .blog .title {
        line-height: 145%;
    }
}

/*** PROFESSOR ***/
.team-details-area .section-content-wrapper {
    grid-template-columns: repeat(2, 1fr);

    @media (max-width: 575px) {
        grid-template-columns: repeat(1, 1fr);
    }
}

.team-details-area .section-title {
    line-height: 1;
    letter-spacing: -0.05em;
}

.team-details-area .section-subtitle {
    font-family: inherit;
}

.team-details-area .social-links a:hover {
    background-color: var(--color-corporatiu);
}

.team-details-area .team-thumb img {
    border-radius: 15px;
}

/* .team-details-area .social-links {
    border-top-style: solid;
    border-top-color: var(--border);
}

.team-details-area .social-links a {
    border-bottom-style: solid;
    border-bottom-color: var(--border);
} */

.footer-area-inner-page .footer-logo {
    margin-top: 0;
}

.footer-area-inner-page .footer-top-inner .info-link a {
    text-decoration: underline;
}

.footer-area-inner-page .footer-top-inner .info-link a:hover {
    color: var(--color-corporatiu);
}

.footer-area-inner-page .footer-top-inner .info-link a::before {
    content: none;
}

.footer-area-inner-page .footer-top-inner .info-link a,
.footer-area-inner-page .footer-top-inner .info-text .text {
    font-size: clamp(1.125rem, 0.9545rem + 0.8523vw, 1.5rem);
}

.social-list {
    display: flex;
    margin-top: 2em;
    gap: 30px;
    font-size: 1.25rem;
    color: var(--black-2);
}

.social-list li a:hover {
    color: var(--color-corporatiu);
}

.social-list li a svg {
    height: 22px;
    vertical-align: baseline;
}

@media only screen and (max-width: 991px) {
    .footer-area-inner-page .footer-logo {
        max-width: 100%;
    }
}

/*** CONVOCATORIA ***/
.work-details-area .meta-wrapper {
    grid-template-columns: repeat(5, 1fr);

    @media (max-width: 575px) {
        grid-template-columns: repeat(1, 1fr);
    }
}

.work-details-area .section-info {
    grid-template-columns: 1fr 3fr;

    @media (max-width: 574px) {
        display: block;

        h2.title {
            margin-bottom: 1em;
        }
    }
}

.work-details-area .section-header {
    @media (min-width: 575px) {
        margin-top: 0;
    }
}

.team-list-area .team-wrapper-box {
    margin-top: 2em;
}

.team-list-area .team-box:hover {
    .name {
        color: var(--color-corporatiu);
    }
}

.team-list-area .team-box {
    .t-btn.t-btn-normal {
        transition: all 0.3s ease;
    }
}

.work-details-area .user-content,
.team-details-area .user-content {
    p {
        font-size: clamp(1rem, 0.8864rem + 0.5682vw, 1.25rem);
        line-height: 145%;
        letter-spacing: -0.02em;

        & + * {
            margin-top: 1em;
        }
    }

    h3 {
        font-size: clamp(1.25rem, 1.0227rem + 1.1364vw, 1.75rem);
        line-height: 150%;
    }
}

.faq-area .accordion-body,
.blog-area-2 .blog .meta span,
.blog-area .blog .meta span {
    font-size: clamp(1rem, 0.8864rem + 0.5682vw, 1.25rem);
    line-height: 145%;
}

.faq-area .accordion-item:last-of-type {
    border-bottom: none;
}

.cta-area-team-page-inner {
    border-top: 1px solid var(--border);
    border-bottom: 1px solid var(--border);
}

.cta-area-team-page .section-title {
    font-size: clamp(1.25rem, 0.7386rem + 2.5568vw, 2.375rem);
}

.cta-area-team-page .section-content {
    margin-top: 0;
    /* text-align: center; */
    @media (max-width: 575px) {
        text-align: left;
    }
}

.faq-area .section-header {
    border-top: none;
    padding-top: 0;
}

.info-open .offset-button {
    @media (max-width: 575px) {
        display: none;
    }
}

.mobile.offset-button {
    position: fixed;
    bottom: 25px;
    right: 20px;
    margin-top: 0;

    .rr-btn {
        padding: 10px 20px;
        font-size: 16px;
    }

    @media (min-width: 576px) {
        display: none;
    }
}

@media only screen and (max-width: 1199px) {
    .cta-area-team-page .section-content .btn-wrapper {
        margin-top: 25px;
    }
}

@media only screen and (max-width: 1399px) {
    .team-list-area .team-wrapper-box {
        margin-top: 25px;
    }
}

/* npm init -y && npm install purgecss */
/* npx purgecss --css assets/css/style.css --content index.html convocatoria.html professor.html --output assets/css/style.purged.css */

/* purgecss --css assets/css/style.css --content index.html convocatoria.html professor.html --output assets/css/style.css */